httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glenn Sieb <rainbear+li...@wingfoot.org>
Subject Re: [users@httpd] I'd like to upgrade from 1.3.x to 2.x, any advice?
Date Thu, 24 Jun 2004 19:11:51 GMT
jeffrey_n_Dyke@Keane.com said the following on 6/24/2004 3:06 PM:

>while there may be one or two other things to look out for.  The best way
>to install with php is to use install the prefork apache
>--with-mpm=prefork.  You can take advantage of many of the benefits (like
>built in ssl) and not face the potential PHP issues.
>  
>
Hmm--thank you!

>I've been on 1.3.latest and hesitated upgrading due to the threading
>issues(many php libs are not thread safe) until i started installing this
>way and have had not any problems.
>  
>
Ok great.. thank you :)

Best,
Glenn


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message